commit:     37e2fa715859357205296d902df29a931ef2a88c
Author:     Sam James <sam <AT> gentoo <DOT> org>
AuthorDate: Sat Feb 24 17:03:36 2024 +0000
Commit:     Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Sat Feb 24 17:03:53 2024 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=37e2fa71

dev-libs/libunistring: fix LICENSE for 0.9.10

As noted in the bug, it did get fixed later on, but let's be correct
wrt what is in the tarball.

Closes: https://bugs.gentoo.org/912266
Signed-off-by: Sam James <sam <AT> gentoo.org>

 dev-libs/libunistring/libunistring-0.9.10-r1.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/dev-libs/libunistring/libunistring-0.9.10-r1.ebuild 
b/dev-libs/libunistring/libunistring-0.9.10-r1.ebuild
index 6a6a1774cab7..ae2ec9293f80 100644
--- a/dev-libs/libunistring/libunistring-0.9.10-r1.ebuild
+++ b/dev-libs/libunistring/libunistring-0.9.10-r1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2023 Gentoo Authors
+# Copyright 1999-2024 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI=7
@@ -9,7 +9,7 @@ DESCRIPTION="Library for manipulating Unicode and C strings 
according to Unicode
 HOMEPAGE="https://www.gnu.org/software/libunistring/";
 SRC_URI="mirror://gnu/${PN}/${P}.tar.xz"
 
-LICENSE="|| ( LGPL-3+ GPL-2+ ) || ( FDL-1.2 GPL-3+ )"
+LICENSE="|| ( LGPL-3+ GPL-2 ) || ( FDL-1.2 GPL-3+ )"
 SLOT="0/2"
 KEYWORDS="~alpha amd64 arm arm64 hppa ~ia64 ~m68k ~mips ppc ppc64 ~riscv ~s390 
sparc x86 ~amd64-linux ~x86-linux ~arm64-macos ~ppc-macos ~x64-macos 
~x64-solaris"
 IUSE="doc static-libs"

Reply via email to